LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Enumerations
ValidationAlertStyle.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | ValidationAlertStyle { STOP, WARNING, INFO, MACRO }
| used to specify how invalid cell contents are treated. More...